import React from 'react';
import { render, screen } from 'utils/test-utils';
import StaticPage from './index';

describe('StaticPage', () => {
  it('should render without crashing', () => {
    render(<StaticPage />);
  });
});
